{
    "object_status": {
        "owned": "Saj\u00e1t tulajdon",
        "permanent_loan": "Tart\u00f3s k\u00f6lcs\u00f6n",
        "borrowed": "K\u00f6lcs\u00f6nz\u00f6tt",
        "to_check_for_gift": "M\u0171t\u00e1rgybir\u00e1lat (adom\u00e1ny)",
        "to_check": "M\u0171t\u00e1rgybir\u00e1lat (szolg\u00e1ltat\u00e1s)",
        "deaccessed": "Gy\u0171jtem\u00e9nyb\u0151l kivonva (deaccessed)",
        "third_party_property": "Harmadik f\u00e9l tulajdon\u00e1ban"
    }
}